.navbar-brand {
    height: 150px;
}

.pkp_brand_footer {
    display: none;
}
.pkp_site_nav_menu {
        display: block;
        padding: 10px !important;
}
/**
header#headerNavigationContainer {
    height: 250px;
}

.pkp_site_name_wrapper {
        height: auto;
        margin-top: 70px;
}

**/